import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Broadway extends World
{
    private GreenfootSound g = new GreenfootSound("swingsong.mp3");
    public Broadway()
    {    
        super(1200, 655, 1); 
        
    }
    public void started() {
        this.g.playLoop();
    }
    public void stopped() {
        this.g.stop();
    }
}